/*
Theme Name:     Logolibell
Theme URI:      https://kronfink.de
Description:    Generatepress child theme.
Author:         Hendrik Meibeck
Author URI:     https://hendrikmeibeck.com
Template:       generatepress
Version:        0.1.0
*/

/* encode-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Encode Sans";
  font-style: normal;
  font-weight: 400;
  src: url("./assets/fonts/encode-sans-v23-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* encode-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Encode Sans";
  font-style: normal;
  font-weight: 700;
  src: url("./assets/fonts/encode-sans-v23-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* liebe-erika-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Liebe Erika";
  font-style: normal;
  font-weight: 400;
  src: url("./assets/fonts/liebe-erika-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* liebe-erika-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Liebe Erika";
  font-style: normal;
  font-weight: 700;
  src: url("./assets/fonts/liebe-erika-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* liebe-erika-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Liebe Erika";
  font-style: normal;
  font-weight: 900;
  src: url("./assets/fonts/liebe-erika-latin-900.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
